h2.midashi{
margin: 0 0 1.5em;
padding: 0.8em;
background: #87cefa;
color: #fff;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}h3.midashi {
margin: 0 0 1.5em;
padding: 0.3em;
border-left: 7px solid #87cefa;
border-bottom: 2px dashed #87cefa;
}
h4.midashi {
background: linear-gradient(transparent 70%, #87cefa 70%);
}